<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="AppThemeLight" parent="MaterialDrawerTheme">
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="android:colorBackground">@color/colorAccent</item>

        <!-- MaterialDrawer specific values -->
        <item name="material_drawer_background">@color/material_drawer_background</item>
        <item name="material_drawer_primary_text">@color/material_drawer_primary_text</item>
        <item name="material_drawer_primary_icon">@color/material_drawer_primary_icon</item>
        <item name="material_drawer_secondary_text">@color/material_drawer_secondary_text</item>
        <item name="material_drawer_hint_text">@color/material_drawer_hint_text</item>
        <item name="material_drawer_divider">@color/material_drawer_divider</item>
        <item name="material_drawer_selected">@color/material_drawer_selected</item> <!-- Material 2 defines 12% alpha, primary color -->
        <item name="material_drawer_selected_legacy">@color/material_drawer_selected</item> <!-- Defines the color if legacy style (Material 1, is enabled) -->
        <item name="material_drawer_selected_text">@color/material_drawer_selected_text</item>
        <item name="material_drawer_header_selection_text">@color/material_drawer_header_selection_text</item>
        <item name="material_drawer_header_selection_subtext">@color/material_drawer_dark_header_selection_subtext</item>
        <item name="material_drawer_legacy_style">false</item> <!-- Enables legacy Material 1 style -->
    </style>

    <style name="AppThemeDark" parent="MaterialDrawerTheme">
        <!--TODO Сделать Темную Тему-->
    </style>

    <style name="settingsButton">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:background">@drawable/tab_effect</item>
        <item name="android:clickable">true</item>
    </style>

    <style name="normalText">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginStart">@dimen/horizontalMargin</item>
        <item name="android:textColor">@color/black</item>
        <item name="android:textSize">@dimen/normalText</item>
    </style>

    <style name="smallText">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginStart">@dimen/horizontalMargin</item>
        <item name="android:textColor">@color/grey</item>
        <item name="android:textSize">@dimen/smallText</item>
    </style>

    <style name="lineBlock">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">1dp</item>
        <item name="android:background">@color/grey</item>
        <item name="android:layout_marginTop">@dimen/verticalMargin</item>
        <item name="android:layout_marginStart">@dimen/horizontalMargin</item>
        <item name="android:layout_marginEnd">@dimen/horizontalMargin</item>
    </style>

    <style name="mainToolbar">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">?attr/actionBarSize</item>
        <item name="android:theme">@style/ThemeOverlay.AppCompat.Dark.ActionBar</item>
        <item name="android:background">@color/colorPrimary</item>
    </style>
</resources>